import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="html_to_pdf",
    version="0.2",
    install_requires=[
       'pyppeteer'
    ],
    author="Ugo Finnendahl",
    author_email="ugo@finnendahl.de",
    description="Convert html to pdf",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="git.finnendahl.de",
    packages=setuptools.find_packages(),
    include_package_data=True
)
